Re: [videoblogging] vogroll complaint (requires QT)

> I got a complaint about my vBlog today. The page now requests that the
> QuickTime plugin be installed. The user doesn't want to install additional
> software and said, why do I need to install QuickTime, the site used to work
> in Windows Media. He thought he would now need QuickTime to watch the
> videos, too.
>
> It would be nice if the vogroll had a fallback for users who don't have QT
> installed.

we need to do something about this different codec bullshit.
why is this such a hassle?
is there a solution?


Jay Dedman
Manhattan Neighborhood Network
537 West 59th
NY NY 10019
212 757 2670 ext.312
www.mnn.org